<?xml version="1.0"?>
<form col="4">
    <label name="lot_name"/>
    <field name="lot_name"/>
    <label name="lot_parent"/>
    <field name="lot_parent"/>
    <label name="lot_qt"/>
    <field name="lot_qt"/>
    <label name="lot_unit"/>
    <field name="lot_unit"/>
    <newline/>
    <label name="lot_product"/>
    <field name="lot_product"/>
    <label name="lot_type"/>
    <field name="lot_type"/>
    <label name="lot_status"/>
    <field name="lot_status"/>
    <label name="lot_state"/>
    <field name="lot_state"/>
    <newline/>
    <label name="lot_quantity"/>
    <field name="lot_quantity"/>
    <label name="lot_gross_quantity"/>
    <field name="lot_gross_quantity"/>
    <newline/>
    <label name="lot_unit_line"/>
    <field name="lot_unit_line"/>
    <label name="lot_premium"/>
    <field name="lot_premium"/>
    <newline/>
    <label name="warrant_nb"/>
    <field name="warrant_nb"/>
    <label name="lot_role"/>
    <field name="lot_role"/>
    <newline/>
    <notebook colspan="4">
        <page string="General" id="general"> 
            <field name="lot_childs" colspan="4" mode="tree,form" view_ids="lot.lot_view_tree_sequence2,lot.lot_view_form"/>
            <field name="lot_hist" colspan="4"/>
        </page>
        <page string="Accounting" id="accounting">
            <field name="pivot" widget="html_viewer" height="600" colspan="4"/>
        </page>
        <page string="Split/Merge" id="split">
          <field name="split_operations" colspan="4" mode="tree" view_ids="lot.split_merge_tree_view"/>
          <field name="split_graph" widget="html_viewer" colspan="4"/>
        </page>
    </notebook>
</form>
